/* Reset */
.borderr-48 {
    border-radius: 48px !important;
}
.borderr-24 {
    border-radius: 24px !important;
}
.borderr-2 {
    border-radius: 2px !important;
}
input.form-input {
    border-radius: 2px !important;
    /* background-color: #d9d9d9; */
    border-color: #d9d9d9;
    /* border: 0px; */
    width: 100%;
    height: 32px;
    margin-bottom: 5px !important;
    text-indent: 10px;
    
}
label.form-input {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    margin-top: 10px;
}
.btn-primary {
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
}
.text-gradient {
    background: linear-gradient(45deg, #567DC0 0%, #8FA9E7 30%, #1CC6A8 100%) !important;
    background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.box-super {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
}
body {
    height: 100vh;
    background: url(/img/Fundo_de_Tela.png);  /* linear-gradient(45deg, #97B6EA 0%, #6F71DA 100%); */
    background-attachment: fixed;
    background-size: 100vw 100vh;
    padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}
.bg2 {
    background: #D9D9D9;
}
.pointer-0px {
    pointer-events: 0px;
    user-select: 0pxq;
}
.mt-25 {
    margin-top: 115px !important;
}
.mt-64 {
    margin-top: 64px !important;
}
.history-item {
    height: 49px;
    background: white;
    padding: 13px 16px 13px 16px;
    border-radius: 0px;
    border: 1px solid #D9D9D9;
    text-align: right !important;
}
.fileto {
    background: #567DC0;
    margin-top: 0.75rem;
    padding: 8px 10px;
    color: white;
    /* font-weight: bold; */
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
.fileto.filled {
    background: #8FA9E7;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
}
.usage_cash i, .usage_cash p {
    color: red;
}
.reedem_cash i, .reedem_cash p {
    color: green;
}
.text-false {
    color: #E67892;
}
.btn-primary {
    background-color: #1CC6A8;
    border-color: #1CC6A8;
}
.btn-primary:hover {
    background-color: #1CC6A8;
    border-color: #1CC6A8;
}
.text-underline {
    text-decoration: underline;
}
.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.module-border-wrap {
    /* max-width: 250px; */
    /* padding: 1rem; */
    position: relative;
    background: linear-gradient(45deg, #567DC0 0%, #8FA9E7 30%, #1CC6A8 100%);
    padding: 2px !important;
    /* border-radius: 10px; */
}
.module {
    background: white;
    color: black;
    padding: 1rem;
    border-radius: 0px !important;
}
.text-capitalize {
    text-transform: capitalize !important;
}
.fileto.filled.authed {
    background: linear-gradient(45deg, #567DC0 0%, #8FA9E7 30%, #1CC6A8 100%);
}
.fileto.filled.failed {
    background: #E67892;
}
.bg-fail {
    background: #E67892;
}
.progress-block {
    background: #567DC0; /* the background color */
    position: relative;
    box-shadow: inset 2px 2px 3px rgba(0,0,0,0.25);
}
.progress-block .progress-bar {
    background: linear-gradient(45deg, #567DC0 0%, #8FA9E7 30%, #1CC6A8 100%); /* the progress color */
    height: 44px;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.25);

}
.modal-success {
    background: linear-gradient(45deg, #567DC0 0%, #8FA9E7 30%, #1CC6A8 100%); /* the progress color */
    box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
}
.modal-failed {
    background: #E67892;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
}
.progress-block:before {
    content: attr(data-label);
    font-size: 0.8em;
    position: absolute;
    /* text-align: center; */
    top: 12px;
    left: 10px;
    right: 0;
    color: white;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
}
progress[value] {
    --color: linear-gradient(45deg, #567DC0 0%, #8FA9E7 30%, #1CC6A8 100%); /* the progress color */
    --background: #567DC0; /* the background color */
    --border-radius: 0px;
  
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    width: 94%;
    margin: 0 10px;
    border-radius: var(--border-radius);
    background: var(--background);
}
progress[value]::-webkit-progress-bar {
    border-radius: var(--border-radius);
    background: var(--background);
}
progress[value]::-webkit-progress-value {
    border-radius: var(--border-radius);
    background: var(--color);
}
progress[value]::-moz-progress-bar {
    border-radius: var(--border-radius);
    background: var(--color);
}
  
.bg-fillament {
    background: #567DC0;
    color: white;
    height: 40px;
    line-height: 40px;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.16) inset; 
    border-radius: 2px; 
    user-select: none;
}
.bg-fillament.checked {
    background: #8FA9E7;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.16);
}
.modal-sm {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}